export enum HttpError {
  USERNAME_NOT_UNIQUE = 'USERNAME_NOT_UNIQUE',
  INVALID_INPUT_DATA = 'INVALID_INPUT_DATA',
  INVALID_CREDENTIALS = 'INVALID_CREDENTIALS',
  UNAUTHORIZED = 'UNAUTHORIZED',
  FORBIDDEN = 'FORBIDDEN',
}
